@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,300);
#owl-demo2 .item {
    background: none;
    background-color: #ffffff;
	padding: 15px 20px;
}
#owl-demo2 .item img {
    height: 120px;
    width: auto;
    max-width: 200px;
}
.owl-buttons .owl-button-arrow {
    display: block;
    height: 25px;
    width: 25px;
}
.owl-buttons .owl-button-arrow.next {
    background: url(../images/next.png);
}
.owl-buttons .owl-button-arrow.next:hover {
    background: url(../images/next_h.png);
}
.owl-buttons .owl-button-arrow.prev {
    background: url(../images/prev.png);
}
.owl-buttons .owl-button-arrow.prev:hover {
    background: url(../images/prev_h.png);
}
.owl-black-button .owl-buttons .owl-button-arrow.next {
    background: url(../images/next_b.png);
}
.owl-black-button .owl-buttons .owl-button-arrow.next:hover {
    background: url(../images/next.png);
}
.owl-black-button .owl-buttons .owl-button-arrow.prev {
    background: url(../images/prev_b.png);
}
.owl-black-button .owl-buttons .owl-button-arrow.prev:hover {
    background: url(../images/prev.png);
}
.owl-theme .owl-controls .owl-buttons div {padding:0}
.owl-prev, .owl-next {
    cursor: pointer;
}
.customNavigation {
    text-align: center;
}

.customNavigation a {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.owl-bottom-tabs .item {
    background: none;
    background-color: #ffffff;
    padding: 15px;
   /* width: 175px;*/
}

#owl-demo2 p {
    margin: 0;
    padding-bottom: 10px;
}

#owl-demo {
    margin-bottom: 25px;
}

#owl-demo2 .owl-prev {
    position: absolute;
    left: -20px;
    top: 149px;
}

#owl-demo2 .owl-next {
    position: absolute;
    right: -20px;
    top: 149px;
}

.owl-bottom-tabs .owl-prev {
    position: absolute;
    left: -25px;
    top: 64px;
}

.owl-bottom-tabs .owl-next {
    position: absolute;
    right: -20px;
    top: 64px;
}

#owl-demo .owl-next {
    position: absolute;
    left: right;
}

#owl-demo .owl-buttons {
    position: absolute;
    right: 35px;
    bottom: 15px;
}

#owl-demo .owl-next,
#owl-demo .owl-prev {
    margin: 0;
}

.detail {
    width: 25%;
    display: block;
    float: left;
    padding: 24px;
    background-color: #000;
    color: #fff;
    height: 286px;
}

.detail span {
    color: #e11c23;
}

.detail a {
    font-size: 18px;
    line-height: 1.2em;
    margin: 0 0 5px 0;
    text-transform: uppercase;
    display: block;
    color: #fff;
    text-decoration: none;font-weight: normal!important;
}
.detail a:hover{text-decoration:none!important;}


.detail h2 {
    font-size: 11px;
    line-height: 1.2em;
    margin: 0 0 5px 0;
}

.detail p {
    padding:10px 0px;
    margin: 0px;
    font-size: 12px;
    line-height: 16px;
}
.theimage {
    width: 70%;
    display: block;
    float: right;
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    color: #000;
    background: #ffffff;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

a {
    color: #F00;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}

.inner_body {
    width: 960px;
    margin: 0 auto;
}
.inner-body-res-option {
	max-width:960px;
	width:100%;
}
.inner_body.option {
	max-width:960px;
	width:100%;
} 
.header {
    width: 100%;
    float: left;
    height: 100px;
}
.header .inner_body{
	max-width:960px;
	width:100%;
}

.logo {
    width: 30%;
    float: left;
}

.right_header {
    width: 70%;
    float: left;
}

.txt-right {
    text-align: right;
}

.txt-left {
    text-align: left;
}

.txt-center {
    text-align: center;
}

.f_left {
    float: left;
}

.f_right {
    float: right;
}

.col1 {
    width: 10%;
}

.col2 {
    width: 20%;
}

.col3 {
    width: 30%;
}

.col4 {
    width: 40%;
}

.col5 {
    width: 50%;
}

.col6 {
    width: 60%;
}

.col7 {
    width: 70%;
}

.col8 {
    width: 80%;
}

.col9 {
    width: 90%;
}

.col10 {
    width: 100%;
}

.slider_div {
    margin-bottom: 30px;
}

.divition {
    margin-bottom: 30px;
    display:table;
    width:100%;
}
.divition .seperator{
	display:table-cell;
	width:2%;
}
.divition .div_boxes{
	display:table-cell;
	vertical-align:top;
}
.main-slider {
	
}
.main-slider .item-wrapper{
	display:table;
	width:100%;
}
.main-slider .item-wrapper .detail{
	display:table-cell;
	vertical-align:top;
	float:none;
	padding:0px;
	height:auto;
}
.main-slider .item-wrapper .detail .detail-inner{
	height: 288px;
    padding: 20px;
}  
.main-slider .item-wrapper .detail .space-5{
	height:5px;
}
.main-slider .item-wrapper .detail .space-10{
	height:10px;
} 
.main-slider .item-wrapper .detail p{
	padding:0px;
}
.main-slider .item-wrapper .theimage {
	float:none;
	display:table-cell;
	vertical-align:top;
}
.footer {
    padding: 20px 0px 30px 0px;
    margin-top: 20px;
    background: #dddddd;
    border-top: 1px solid #000;
}
.footer .formNewsletter{
	
    max-width: 540px;
    width: 100%;
	text-align:left;
}
.footer .formNewsletter .txt_news{
	width: 77%;
}
.topbar {
    color: #000;
    padding: 5px 0px;
}

.topbar a {
    color: #F00!important;
    padding: 0px 2px;
    text-decoration: none;
    font-size: 11px;
}

.topbar a:hover {
    color: #F00!important;
    padding: 0px 2px;
    text-decoration: none;
    font-size: 11px;
}

.contact_icon {
    background: url(../../images/element_icon.png);
    background-position: 0px 140px;
    width: 29px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
}

.skype_icon {
    background: url(../../images/element_icon.png);
    background-position: -28px 140px;
    width: 29px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
}
/*.facebook{background:url(../images/element_icon.png);background-position: 0px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.twitter{background:url(../images/element_icon.png);background-position: -31px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.linkedin{background:url(../images/element_icon.png);background-position: -61px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.pinterest{background:url(../images/element_icon.png);background-position: -91px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.youtube{background:url(../images/element_icon.png);background-position: -121px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}

*/

.facebook{background:url(/images/fb1.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.twitter{background:url(/images/tweet1.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.linkedin{background:url(/images/in1.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.pinterest{background:url(/images/pint1.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.youtube{background:url(/images/youtube1.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:27px;height:27px;margin-right:4px !important;}
.instagram{background:url("/images/instagram.png") no-repeat scroll 0 0 / 97% auto rgba(0, 0, 0, 0);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}

.facebook.usa{background:url(/images/fb1-usa.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.twitter.usa{background:url(/images/tweet1-usa.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.linkedin.usa{background:url(/images/in1-usa.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.pinterest.usa{background:url(/images/pint1-usa.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}
.youtube.usa{background:url(/images/google1-usa.png);background-repeat:no-repeat;display:inline-block;line-height:30px;width:27px;height:27px;margin-right:4px !important;}
.instagram.usa{background:url("/images/instagram-usa.png") no-repeat scroll 0 0 / 97% auto rgba(0, 0, 0, 0);background-repeat:no-repeat;display:inline-block;line-height:30px;width:25px;height:27px;}

.facebook:hover{background:url(/images/fb.png);background-repeat:no-repeat;width:27px;height:27px;cursor:pointer;}
.twitter:hover{background:url(/images/tweet.png);background-repeat:no-repeat;width:27px;height:27px;cursor:pointer;}
.linkedin:hover{background:url(/images/in.png);background-repeat:no-repeat;width:27px;height:27px;cursor:pointer;}
.pinterest:hover{background:url(/images/pint.png);background-repeat:no-repeat;width:27px;height:27px;cursor:pointer;}
.youtube:hover{background:url(/images/youtube.png);background-repeat:no-repeat;width:27px;height:27px;cursor:pointer;}
.instagram:hover{background:url("/images/instagram_hover.png") no-repeat scroll 0 0 / 91% auto rgba(0, 0, 0, 0);background-repeat:no-repeat;width:27px;height:27px;cursor:pointer;}

.cur1{background:url(/images/element_icon.png);background-position:0px 114px;width:28px;height:28px;display:inline-block;line-height:30px;}
.cur2{background:url(/images/element_icon.png);background-position:-31px 114px;width:28px;height:28px;display:inline-block;line-height:30px;}
.cur3{background:url(/images/element_icon.png);background-position:-60px 114px;width:25px;height:28px;display:inline-block;line-height:30px;}
.cur4{background:url(/images/element_icon.png);background-position:-85px 114px;width:29px;height:28px;display:inline-block;line-height:30px;}

.cur1.usa{background:url(/images/element_icon-usa.png);background-position:0px 114px;width:28px;height:28px;display:inline-block;line-height:30px;}
.cur2.usa{background:url(/images/element_icon-usa.png);background-position:-31px 114px;width:28px;height:28px;display:inline-block;line-height:30px;}
.cur3.usa{background:url(/images/element_icon-usa.png);background-position:-60px 114px;width:25px;height:28px;display:inline-block;line-height:30px;}
.cur4.usa{background:url(/images/element_icon-usa.png);background-position:-85px 114px;width:29px;height:28px;display:inline-block;line-height:30px;}

.links a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.sel_cur1 {
    background: url(/images/element_icon.png);
    background-position: 0px 87px;
    width: 28px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.sel_cur2 {
    background: url(/images/element_icon.png);
    background-position: -31px 86px;
    width: 28px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.sel_cur3 {
    background: url(/images/element_icon.png);
    background-position: -60px 85px;
    width: 25px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.sel_cur4 {
    background: url(/images/element_icon.png);
    background-position: -86px 85px;
    width: 29px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.cur1:hover {
    background: url(/images/element_icon.png);
    background-position: 0px 87px;
    width: 28px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.cur2:hover {
    background: url(/images/element_icon.png);
    background-position: -31px 87px;
    width: 28px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.cur3:hover {
    background: url(/images/element_icon.png);
    background-position: -59px 87px;
    width: 27px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.cur4:hover {
    background: url(/images/element_icon.png);
    background-position: -86px 87px;
    width: 29px;
    height: 28px;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.last {
    margin-right: 0px!important;
    padding-right: 0px;
}

.login {
    background: url(/images/element_icon.png);
    background-position: 0px 28px;
    width: 24px;
    height: 22px;
    display: inline-block;
    line-height: 26px;
}

.cart {
    background: url(/images/element_icon.png);
    background-position: -31px 28px;
    width: 24px;
    height: 22px;
    display: inline-block;
    line-height: 26px;
}

.news_icon {
    background: url(/images/element_icon.png);
    background-position: -59px 28px;
    width: 31px;
    height: 22px;
    display: inline-block;
    line-height: 26px;
}

.menu {
    background: url(/images/menu_back.jpg) repeat-x;
    width: 100%;
    margin-top: 10px;
    float: right;
}

.menu ul {
    margin: 0px;
    padding: 0px;
    margin-left: 8%;
}

.menu li {
    list-style-type: none;
    float: left;
}

.menu li a {
    color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
    text-decoration: none;
    text-decoration: none;
    font-size: 13px;
    margin-left: 5px;
}

.menu li a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.glass {
    background: url(/images/glass.png) no-repeat 0px 0px;
}

::-webkit-input-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
}
/* firefox 19+ */

:-ms-input-placeholder {
    color: #fff;
}
/* ie */

input:-moz-placeholder {
    color: #fff;
}

.body_part {
	margin-top: 35px;
    min-height: 450px;
    float: left;
    width: 100%;
    background: #fff;
}

.footer_stl div {
    margin: 2px 0px!important;
    display: block;
}

.footer_stl img {
    margin: 8px 0px;
}

.footer_stl {
    font-size: 13px;
    color: #3c3c3c;
    line-height: 18px;
}

.footer_stl a {
    font-size: 11px;
    color: #333!important;
    margin: 2px 0px;
    padding: 0px 1px;
    text-decoration: none;
}

.footer_stl a:hover {
    font-size: 11px;
    color: #333!important;
    margin: 2px 0px;
    padding: 0px 1px;
    text-decoration: underline;
}

.txt_news {
    background: #585858;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none;
    width: 22%;
    padding: 0px 5px;
    height: 27px;
}

.stb_btn {
    background: #760a0e;
    background: -moz-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d61920), color-stop(100%, #760a0e));
    background: -webkit-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: -o-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: -ms-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: linear-gradient(to bottom, #d61920 0%, #760a0e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d61920', endColorstr='#760a0e', GradientType=0);
    color: #FFF !important;
    width: 100px;
    height: 28px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    border: 1px solid #000;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    /* padding: 5px 0px;  */
    
    line-height: 26px;
}

.stb_btn:hover {
    text-decoration: underline;
    cursor: pointer;
}

.btn_style {
    background: #760a0e;
    background: -moz-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d61920), color-stop(100%, #760a0e));
    background: -webkit-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: -o-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: -ms-linear-gradient(top, #d61920 0%, #760a0e 100%);
    background: linear-gradient(to bottom, #d61920 0%, #760a0e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d61920', endColorstr='#760a0e', GradientType=0);
    color: #FFF !important;
    width: 120px !important;
    height: 28px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    border: 1px solid #000;
    display: inline-block;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    /* padding: 5px 0px;  */
    font-weight: normal!important;
    line-height: 26px;
}

.btn_style:hover {
    text-decoration: underline;
    cursor: pointer;
}

.btn_style span {
    font-weight: 600;
}

.div_boxes {
    width: 48%;
    margin-right: 0px;
    background: #000000;
    border: 5px solid #e11c23;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
}
/*
.last_box {
    margin-right: 0px!important;
}
*/
.div_boxes h3 {
    color: #e11c23;
    margin: 12px 0px;
    font-weight: bold;
    /*padding:0px;*/
    font-size: 19px;
    text-transform: uppercase;
}

.div_boxes span {
    color: #fff;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    display: inline-block;
}

.div_boxes p {
    color: #fff;
    line-height: 17px;
    /*margin: 5px 0px;*/
    
    padding: 0 3px;
    font-size: 11px;
}

/*.div_boxes img {
    width: 220px;
    height: 160px;
}*/
.div_boxes img {
  height: 193px;
  width: 230px;
}

.content_text {
    background: #f2f2f2;
    width: 93%;
    float: left;
    margin: 20px 0px;
    padding: 25px 35px;
    margin-bottom: 30px;
}

.content_text h1 {
    font-weight: normal;
    color: #000;
    margin: 3px 0px;
    padding: 5px 0px;
    font-size: 25px;
    text-transform: uppercase;
}

.content_text hr {
    background: #a9a9a9;
    height: 1px;
    border: 0px;
    width: 100%;
    margin: 20px 0px;
}

.content_text h3 {
    color: #e11c23;
    font-weight: bold;
    font-size: 17px;margin: 20px 0px;
}

.content_text ul {
    margin: 5px 0px;
    padding: 0px 0px 0px 5px;
}

.content_text li {
    list-style-type: none;
    color: #000;
    font-size: 15px;
    margin-bottom: 15px;
    margin-left: 0px;
    line-height: 22px;
}

.fetured {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.fetured h3 {
    display: inline-block;
    padding: 10px 18px;
    background: #000;
    font-weight: normal;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0px;
}

.fetured hr {
    background: #000;
    width: 100%;
    height: 5px;
    border: 0px;
    margin: 0px;
}

.tab_panel {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.tab_panel .tab_pane {
    display: inline-block;
    padding: 10px 18px;
    background: #e11c23;
    font-weight: normal;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0px;
    cursor: pointer;
}

.tab_panel .tab_pane.active {
    background: #000;
}

.tab_panel .tab_content {
    display: none;
}

.tab_panel .tab_content.active {
    display: block;
}

.tab_panel hr {
    background: #000;
    width: 100%;
    height: 5px;
    border: 0px;
    margin: 0px;
    margin-bottom: 15px;
}

.tab_panel a {
    color: #fff;
    text-decoration: none;
}

/*-----------------------------------------------------------------------------------*/
/*  3. CAROUSEL
/*-----------------------------------------------------------------------------------*/

.d-carousel ul li {
    background: none;
    background-color: #ffffff;
    padding: 15px;
    width: 175px;
}

.jcarousel-direction-rtl {
    direction: rtl;
}

.owl-carousel h4 {
    margin: 7px 0 0 0;
    color: #000000;
}

.owl-carousel h4 a {
    color: #000;
    text-decoration: none;
    display: block;
    font-weight: 600;
}

.d-carousel .jcarousel-container {
    display: block;
    overflow: hidden;
}

.d-carousel .jcarousel-item {
    width: 200px;
    height: 290px;
}

.d_tab .jcarousel-item {
    width: 200px;
    height: 130px!important;
    margin-bottom: 20px;
}

.jcarousel-item img {
    width: 200px;
}

.price {
    color: #ca1920;
}

.d-carousel .jcarousel-container-horizontal {
    width: 910px;
    height: 260px;
    padding: 0 25px;
}

.d_tab {
    width: 910px;
    height: 130px;
    padding: 0px;
}

.d-carousel .jcarousel-item-horizontal {
    margin: 15px 14px;
    padding: 0px;
}

.d-carousel .jcarousel-next-horizontal {
    position: absolute;
    top: 149px;
    right: 0;
    margin-right: 3px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(/images/blog-arrows.png) no-repeat top right;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/blog-arrows.png);
}

.d_tab .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 0;
    margin-right: 3px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(/images/blog-arrows.png) no-repeat top right;
}

.d_tab .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/blog-arrows.png);
}

.d-carousel .jcarousel-next-horizontal:hover {
    background-position: bottom right;
}

.navi {
    z-index: 20000000;
}

.d-carousel .jcarousel-prev-horizontal {
    position: absolute;
    top: 149px;
    left: 0;
    margin-left: 3px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(/images/blog-arrows.png) no-repeat top left;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/blog-arrows.png);
}

.d_tab .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 0;
    margin-left: 3px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(/images/blog-arrows.png) no-repeat top left;
}

.d_tab .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/blog-arrows.png);
}

.d-carousel .jcarousel-prev-horizontal:hover {
    background-position: bottom left;
}

.jcarousel-item p {
    margin: 0px 0px;
    padding-bottom: 10px;
}
/*======================Slider =================================*/

.columns {
    margin: 0 0 15px 0;
    border-bottom: 1px solid #ccc;
    background: #000;
    border-top: 1px solid #ccc;
    padding: 15px 0 10px 0;
}

.columns .col {
    float: left;
    width: 210px;
    margin: 0 0 0 10px;
}

.download,
a:visited.download {
    float: right;
    display: block;
    background: #000;
    padding: 10px 10px 10px 35px;
    font-size: 1.1em;
    color: #fff;
    margin: 20px 20px 0 0;
    border: 6px solid #eee;
}

a:hover.download {
    border-color: #ccc;
}

.download em {
    display: block;
    font-size: 0.9em;
}

.documentation {
    color: #666;
}

.documentation p {
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
    border-bottom: 1px dotted #ccc;
}

.documentation p.alt {
    background: #eee;
}

.documentation strong {
    float: left;
    width: 50px;
    font-size: 1.5em;
    color: #000;
    text-align: center;
}

.documentation span {
    float: left;
    width: 800px;
    display: block;
}

.tab_pane.active {}

.team{float:left; margin:0 15px 15px 0;text-align:center;display:block;width:162px;}
.team img {border:1px solid #DDD;margin-bottom:5px;width:160px;height:160px;}
.team span {font-weight:bold; font-size:15px;color:#F00; display:block;}
.team {font-weight:bold; font-size:12px;}


#owl-demo, #owl-demo2, #owl-demo3, #owl-demo4, #owl-demo5 , #owl-demo6 {
user-select: none;
   -o-user-select:none;
   -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
}
#owl-demo2 .item, #owl-demo3 .item, #owl-demo4 .item {
    margin: 0 auto;
}

/*   style for performance tuning page slider    */

#owl-demo5 .owl-buttons,#owl-demo6 .owl-buttons {
  bottom: 15px;
  position: absolute;
  right: 35px;
}
#owl-demo5 .owl-next, #owl-demo5 .owl-prev ,#owl-demo6 .owl-next, #owl-demo6 .owl-prev {
  margin: 0;
}
#owl-demo5 .owl-next,#owl-demo6 .owl-next {
  position: absolute;
}
#owl-demo5 {
  margin-top: 5px;
}

.box_header{width:100%; float:left; padding:5px 10px;background: #e61d24; /* Old browsers */
background: -moz-linear-gradient(top,  #e61d24 0%, #971317 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e61d24), color-stop(100%,#971317)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e61d24 0%,#971317 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e61d24 0%,#971317 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e61d24 0%,#971317 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e61d24 0%,#971317 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e61d24', endColorstr='#971317',GradientType=0 ); /* IE6-9 */

-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.box_header_black{width:100%; float:left; padding:5px 10px;.background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #776f6f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#776f6f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#776f6f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#776f6f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#776f6f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#776f6f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#776f6f',GradientType=0 ); /* IE6-9 */

-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.none_bg{background:none!important;}




.box_content_body{width:100%; float:left; padding:5px 10px;background:#eaeaea;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;margin-bottom:15px;padding-bottom:10px;}

.contact_spe:hover{content: url(../images/cont_hover.png); width:220px; height:126px;}
.enquiry{color:#ffffff!important;}

.fetured_slider h4 a
{
    height:13px;
    overflow:hidden;
    display:block;
}
.soc-wrapper {
	display:inline-block;
	vertical-align:top;
	width: auto;
}
.cur-wrapper {
	display:inline-block;
	vertical-align:top;
	width: auto;
	margin-right:20px;
}
.contact-main-content {
	display:table;
	width:100%;
}
.contact-main-content .left-block{
	display:table-cell;
	float:none;
	vertical-align:top;
}
.contact-main-content .right-block{
	display:table-cell;
	float:none;
	vertical-align:top;
}
/*
  Displaying Class
 * */
.dev-show-480 {
	display:none;	
}

/*
	Owl Carousel
 * */
#owl-demo .owl-buttons,
#owl-demo5 .owl-buttons,
#owl-demo6 .owl-buttons{
	display:none;
}
#owl-demo  .owl-dots,
#owl-demo5  .owl-dots, 
#owl-demo6  .owl-dots {
	bottom: 15px;
    position: absolute;
    right: 10px;
}
#owl-demo  .owl-dots .owl-dot,
#owl-demo5  .owl-dots .owl-dot,
#owl-demo6  .owl-dots .owl-dot{
	background-color: #e11c23;
    border-radius: 50%;
    display: inline-block;
    height: 10px;
    margin: 0 5px; 
    vertical-align: top;
    width: 10px;
}
#owl-demo  .owl-dots .owl-dot:hover,
#owl-demo5  .owl-dots .owl-dot:hover,
#owl-demo6  .owl-dots .owl-dot:hover {
	background-color:#bfbfbf;
}
#owl-demo  .owl-dot.active,
#owl-demo5  .owl-dot.active,
#owl-demo6  .owl-dot.active{
	background-color:#bfbfbf !important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.owl-prev {
		position: absolute !important;
		left: -20px !important;
		top: -110px !important;
	}
	.owl-next {
		position: absolute !important;
		right: -20px !important;
		top: -110px !important;
	}

	#owl-demo  .owl-dots,
	#owl-demo5  .owl-dots, 
	#owl-demo6  .owl-dots {
		bottom: 35px;
		text-align:right;
		right: 0px;
		padding-right:10px;
		position:relative !important;
	}
}
